<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">That's my suggestion. Is that </font> [#] <font color="#000000"> for you?</font>]]></sentence>
			<options>
				<option>suiting</option>
				<option answer="correct">suitable</option>
				<option>suit</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Let's go over our action  [#] <font color="#000000"> once more.</font>]]></sentence>
			<options>
				<option>decisions</option>
				<option>steps</option>
				<option answer="correct">points</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">As I </font>[#]<font color="#000000"> it, you'd like to discuss an order for Austria.</font>]]></sentence>
			<options>
				<option answer="correct">understand</option>
				<option>believe</option>
				<option>know</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Would you like to put your name on our </font>[#]<font color="#000000"> list?</font>]]></sentence>
			<options>
				<option>post</option>
				<option>letter</option>
				<option answer="correct">mailing</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Do you </font>[#]<font color="#000000"> if I take your business card?</font>]]></sentence>
			<options>
				<option>agree</option>
				<option answer="correct">mind</option>
				<option>accept</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Please </font>[#] <font color="#000000"> free to ask me any questions.</font>]]></sentence>
			<options>
				<option>be</option>
				<option>make</option>
				<option answer="correct">feel</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Can I interest you </font>[#] <font color="#000000"> a brochure?</font>]]></sentence>
			<options>
				<option>for</option>
				<option answer="correct">in</option>
				<option>about</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">May I stop </font>[#] <font color="#000000"> your office next week?</font>]]></sentence>
			<options>
				<option answer="correct">by</option>
				<option>to</option>
				<option>on</option>
			</options>
		</question>
	</questions>
</exercise>